---
title: Conclusions and Outlook
...

This thesis has covered many aspects of particle physics, starting from fundamental theories and detector design and operation through to the analysis of data collected with those detectors and measurement of a physical process. This measurement, in turn, will be used in the construction of more precise theories, and so the process will continue.

The measurement of the $t\bar{t}t\bar{t}$ cross section described here yielded the result of $12.6^{+5.8}_{-5.2}$ fb, in good agreement with the SM prediction of $12.0^{+2.2}_{-2.5}$ fb. This result allowed the author to set the limit on the top quarks Yukawa coupling of $y_t/y_t^\mathrm{SM}<1.7$ as well as place limits on the masses of additional Higgs bosons in the framework of a Type-2 2HDM of 470(550) GeV/$c^2$ for the scalar(pseudoscalar) bosons.

In the future, this measurement will be conducted in the opposite-sign dilepton, single lepton, and fully hadronic decay modes of $t\bar{t}t\bar{t}$, and these results could potentially be combined with the same-sign dilepton result to yield a more precise measurement. It will also be improved in the future using data collected by the High Luminosity LHC (HL-LHC). Scheduled to begin operation in 2026, the HL-LHC is projected to deliver 3 $\mathrm{ab}^{-1}$ of integrated luminosity at $\sqrt{s}=14$ TeV[@1902.04070]. Projections using current analysis techniques to that energy and integrated luminosity predict that the four top cross section could be measured at roughly 20% accuracy. However, less than half of this uncertainty is statistical, meaning that improved analysis techniques have the potential to increase the precision substantially.

The order of magnitude increase in instantaneous luminosity in the HL-LHC requires an upgraded detector. Lessons learned and tools developed during the Phase I upgrade are now being applied to the Phase II upgrade project where the UNL Silicon Lab is currently in collaboration with several other institutions to develop the manufacturing techniques that will be needed to reliably assemble modules for both the pixel detector and for a new detector for the Phase II upgrade, the timing detector. Both detectors will play a role in enabling physicists to study ever more closely the nature of the world around them.
